
Privacy, disclaimer and copyright information


Privacy Statement
The Ministry of Social Development includes Work and Income, MSD Housing Assessment, Senior Services, StudyLink and other service lines. The legislation administered by the Ministry of Social Development allows us to check the information that you give us. This may happen when you apply for assistance and at any time after that. The Privacy Act 1993 requires us to tell you why we collect the information and what we will do with it.



Disclaimer
The information provided on this Ministry of Social Development website is intended to provide general information to the public and all reasonable measures have been taken to ensure that the information set out in this website is accurate. However, visitors to this website are advised that:

The information provided does not replace or alter the laws of New Zealand or any other official guidelines or requirements. 
The contents of this website should not be construed as legal advice. Before relying on any information in this website users should independently verify its relevance for their purposes.
The Ministry may change, delete, add to, or otherwise amend information contained on this website without notice.
The Ministry is not responsible for the contents or reliability of any linked websites and does not necessarily endorse the views expressed within them. Listing is for convenience only and should not be taken as endorsement of any kind. The Ministry cannot guarantee that these links will work all of the time and has no control over availability of the linked pages.

The Ministry does not implicitly or impliedly endorse any website, organisation, or people who have off-site links to the Ministry’s website.



Copyright Statement
Crown copyright ©. Copyright material on this website is protected by copyright owned by the Ministry of Social Development on behalf of the Crown. Unless indicated otherwise for specific items or collections of content (either below or within specific items or collections), this copyright material is licensed for re-use under Creative Commons Attribution 3.0 New Zealand Licence (external site link). In essence, you are free to copy, distribute and adapt the material, as long as you attribute it to the Ministry of Social Development and abide by the other licence terms. Please note that this licence does not apply to any logos, emblems, trademarks, photography or imagery on the website or to the website’s design elements. Those specific items may not be re-used without express permission.
References
[1] The term Contracted Service Providers has the meaning given by section 125A(1), Social Security Act 1964, and references to Contracted Service Providers in this privacy statement only apply where one has been assigned to you.
[2] Social housing is subsidised housing available to people in the greatest need of housing for the duration of their need. It is provided by Housing New Zealand and approved community housing providers.


